/*Banner*/
.banner4-manual-link:link {
    text-decoration: none;
}
.banner4-manual {
    background-image: url("http://www.insightcrime.org/images/banner/2017/02/08/1144x328-banner-Colombia-Background.jpg");
    height: 327px;
    /*padding-left: 235px;*/
    padding-left: 20.7%;
    padding-right: 20px;
    padding-top: 17px;
    position: relative;
    width: 1142px;
}
.banner4-manual-titulo {
    color: #000;
    font-family: Adobe Garamond Pro !important;
    font-size: 63px;
    font-weight: bold;
    line-height: 55px;
    margin-bottom: 0;
    width: 300px;
}
.banner4-manual-text {
    color: #000;
    font-family: Adobe Garamond Pro !important;
    font-size: 43px;
    line-height: 43px;
    margin-bottom: 0;
    padding: 0;
}
.banner4-manual-text.text2 {
    width: 340px;
}
.banner4-text-boton {
    bottom: 0px;
    position: absolute;
}
.banner3ol-text-boton > img {
    padding-left: 20px;
}


@media screen and (max-width: 1144px){
/*Banner 3*/
    .banner4-manual {
        background-position: center center;
        background-size: auto 100%;
        width: 100%;
    }
}
@media screen and (max-width: 1046px){
    .banner4-manual {
        padding-left: 18.7%;
    }
}
@media screen and (max-width: 1020px){
/*Banner 3*/
    .banner4-manual {
        padding-left: 17.5%;
    }
}

@media screen and (max-width: 994px){
/*Banner 3*/
    .banner4-manual {
        padding-left: 20.5%;
        padding-top: 10px;
        height: 284px;
    }
    .banner4-manual-titulo{
        font-size: 54px;
        line-height: 52px;
    }
    .banner4-manual-text {
        font-size: 37px;
        line-height: 37px;
    }  
}
@media screen and (max-width: 990px){
    .banner4-manual {
        background-image: url("http://www.insightcrime.org/images/banner/2017/02/08/990-banner-Colombia-Background.jpg");
        background-position: center center;
        background-size: auto;
        height: 520px;
        padding-left: 20.65%;
        padding-top: 90px;
    }
    .banner4-manual-titulo {
        font-size: 63px;
        line-height: 57px;
    }
    .banner4-manual-text {
        font-size: 43px;
        line-height: 44px;
    }
    .banner4-manual-text.text2 {
        width: 220px;
    }
    .banner4-text-boton {
        bottom: 53px;
    }
}
@media screen and (max-width: 960px){
    .banner4-manual {
        padding-left: 18.65%;
    }
}
@media screen and (max-width: 915px){
    .banner4-manual {
        padding-left: 16.5%;
    }
}
@media screen and (max-width: 860px){
    .banner4-manual {
        padding-left: 13.65%;
    }
}
@media screen and (max-width: 795px){
    .banner4-manual {
        padding-left: 9.65%;
    }
}
@media screen and (max-width: 699px){
/*Banner 3*/
    .banner4-manual {
        background-position: center center;
        background-size: auto 368px;
        height: 367px;
        padding-left: 19%;
        padding-top: 52px;
        width: 100%;
    }
    .banner4-manual-titulo {
        font-size: 46px;
        line-height: 44px;
    }
    .banner4-manual-text {
        font-size: 33px;
        line-height: 31px;
    }
    .banner4-text-boton {
        bottom: 30px;
    }
    .banner4-manual-text.text2 {
        width: 171px;
    }
}
@media screen and (max-width: 610px){
    .banner3ol-manual {
        padding-left: 30px
    }
}
@media screen and (max-width: 570px){
    .banner4-manual {
        padding-left: 12%;
    }
}
@media screen and (max-width: 510px){
/*Banner 3*/
    .banner4-manual {
        background-image: url("http://www.insightcrime.org/images/banner/2017/02/08/510-banner-Colombia-Background.jpg");
        background-position: center center;
        background-size: auto 811px;
        height: 790px;
        padding: 70px 0 0 50px;
    }
    .banner4-manual-titulo {
        font-size: 62px;
        line-height: 56px;
    }
    .banner4-manual-text {
        font-size: 44px;
        line-height: 42px;
    }
    .banner4-manual-text.text2 {
        width: 220px;
    }
    .banner4-text-boton {
        padding-top: 20px;
        position: unset;
    }
}
@media screen and (max-width: 480px){
    .banner4-manual-titulo {
        font-size: 61px;
        line-height: 55px;
    }
    .banner4-manual-text {
        font-size: 43px;
        line-height: 41px;
    }
    .banner4-manual {
        padding: 70px 0 0 49px;
    }
}
@media screen and (max-width: 460px){
    .banner4-manual {
        padding: 70px 0 0 48px;
    }
    .banner4-manual-titulo {
        font-size: 60px;
        line-height: 54px;
    }
    .banner4-manual-text {
        font-size: 42px;
        line-height: 40px;
    }
}
@media screen and (max-width: 450px){
    .banner4-manual {
        padding: 70px 0 0 46px;
    }
    .banner4-manual-titulo {
        font-size: 59px;
        line-height: 53px;
    }
    .banner4-manual-text {
        font-size: 41px;
        line-height: 39px;
    }
}
@media screen and (max-width: 430px){
    .banner4-manual {
        background-position: -40px center;
        height: 655px;
        padding: 40px 0 0 44px;
    }
    .banner4-manual-titulo {
        font-size: 58px;
        line-height: 51px;
    }
    .banner4-manual-text {
        font-size: 39px;
        line-height: 37px;
    }
    .banner4-manual-text.text2 {
        width: 199px;
    }
}
@media screen and (max-width: 400px){
    .banner4-manual {
        background-position: center center;
        background-size: auto 650px;
        height: 650px;
        padding: 62px 0 0 30px;
    }
    .banner4-manual-titulo {
        font-size: 57px;
        line-height: 50px;
    }
    .banner4-manual-text {
        font-size: 38px;
        line-height: 36px;
    }
    .banner4-manual-text.text2 {
        width: 193px;
    }
}
@media screen and (max-width: 390px){
    .banner4-manual {
        background-position: center center;
        background-size: auto 660px;
        height: 540px;
        padding: 10px 0 0 10px;
    }
    .banner4-manual-titulo {
        font-size: 50px;
        line-height: 49px;
    }
    .banner4-manual-text {
        font-size: 36px;
        line-height: 35px;
    }
    .banner4-manual-text.text2 {
        width: 187px;
    }
}
@media screen and (max-width: 330px){
    .banner4-manual-titulo {
        font-size: 48px;
        line-height: 47px;
    }
    .banner4-manual-text {
        font-size: 32px;
        line-height: 33px;
    }
    .banner4-manual-text.text2 {
        width: 185px;
    }
}